* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #fcfeff;
  font-family: "Montserrat", sans-serif;
}

body {
  min-height: 90vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: black;
}

button {
  outline: none;
  border: none;
}

.style3 {
  background-color: #505050;
  width: 380px;
  height: auto;
  border-radius: 12px;
  box-shadow: 0 0 60px 5px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  /* border: 3px solid red; */
}

.profile {
  background-color: #181818;
  width: 100%;
  height: auto;
  /* border: 3px solid red; */
  padding: 30px 40px;
  box-shadow: 0 0 60px 5px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.carousel-item {
  width: 100%;
  height: 200px;
  /* border: 3px solid red; */
}

.carousel-control-prev-icon {
  background: none;
}

.carousel-control-next-icon {
  background: none;
}

.carousel-item img {
  border-radius: 10px 10px 10px 10px;
}

.review-button {
  width: 100%;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 5px;
}

.review-btn {
  background: none;
  border: 1px solid;
  border-radius: 5px;
  width: 100%;
  margin-bottom: 13px;
  margin-top: 0px;
  box-shadow: 1px 8px 35px #4bc2f1a4;
}

.review-btn a {
  height: 100%;
  color: rgb(255, 255, 255);
  list-style: none;
  padding: 5px 40px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  /* border: 3px solid red; */
}

.write-button {
  width: 100%;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}

.overlay {
  position: absolute;
  margin: auto;
  background: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 20;
  padding: 20% 60px;
  width: 80%;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 50px;
  font-weight: bold;
  text-decoration: none;
  color: rgb(255, 255, 255);
}

.write-btn {
  background: none;
  border: 1px solid rgb(255, 255, 255);
  border-radius: 5px;
  width: 100%;
  margin-bottom: 0px;
  margin-top: 13px;
}

.write-btn a {
  height: 100%;
  color: rgb(255, 255, 255);
  list-style: none;
  padding: 5px 10px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  /* border: 3px solid red; */
}

.card-button {
  width: 100%;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 5px;
}

.card-btn2 {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1px;
  /* border: 3px solid red; */
}

.card-btn2 a {
  width: 100%;
  height: 100%;
  background: rgb(255, 255, 255);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  text-decoration: none;
}
.card-button .card-btn2 a i {
  color: black;
  font-size: 20px;
}

.card-btn {
  background: #ffffff;
  /* border: 3px solid red; */
  border-radius: 10px;
  width: 60%;
}

.card-btn a {
  height: 100%;
  color: rgb(0, 0, 0);
  list-style: none;
  padding: 11px 40px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  /* border: 3px solid red; */
}

.share button {
  background-color: #fff;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 10px;
  margin-top: 16px;
  
}
.share button i {
  color: black;
  font-size: 24px;
}

.img-card {
  /* border: 3px solid red; */
  height: auto;
  display: flex;
  justify-content: center;
  margin-top: -100px;
  position: absolute;
  top: 30px;
}

.img-container {
  width: 130px;
  height: 130px;
  overflow: hidden;
  border: 5px solid #fcfeff;
  border-radius: 50%;
  box-shadow: 1px 8px 35px #4bc2f1a4;
}

.img-container img {
  width: 100%;
  max-width: 100%;
  transform: scale(1.1);
}

.info {
  margin-bottom: 12px;
}

.info i {
  margin-right: 8px;
  font-size: 1.1em;
}

.role {
  text-align: center;
}

.place {
  margin-bottom: 20px;
  text-align: center;
}

.full-name {
  font-size: 1.4em;
  font-weight: 900;
  letter-spacing: 1px;
  color: #fcfeff;
  margin-top: 44px;
  text-align: center;
}

.social {
  width: 100%;
  /* border: 3px solid red; */
  margin-top: 20px;
  padding: 0 10px;
  font-size: 20px;
}

.icons-card {
  /* border: 3px solid red; */
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}

.social .icons-card i {
  color: rgb(24, 24, 24);
}

.social-container .icons-card a {
  color: rgb(255, 255, 255);
  list-style: none;
  text-decoration: none;
}

.social button {
  border: none;
  width: 45px;
  height: 45px;
  border-radius: 10px;
  font-size: 1.2em;
  cursor: pointer;
  background-color: #fff;
  /* background: red; */
}

/* IKONKA */
.social i,
.offer-sec i {
  color: black;
}

/* Social colors */

.social button.youtube {
  background: #fcfeff;
}
.social button .youtube .fa-youtube {
  color: rgb(255, 255, 255);
  font-size: 24px;
  margin-top: 4px;
}

.social button.instagram {
  background: #fcfeff;
}
.social button .instagram .fa-instagram {
  color: rgb(255, 255, 255);
  font-size: 26px;
  margin-top: 4px;
}

.social button.telegram {
  background: #fcfeff;
}
.social button .telegram .fa-telegram {
  color: rgb(255, 255, 255);
  font-size: 24px;
  margin-top: 4px;
}

.card-footer {
  font-size: 0.9em;
  padding: 10px 0;
  border: none;
  text-decoration: none;
  background: none;
  color: #9e9e9e;
}

/* PLASTIK KARTA / SHARE */
.offer-sec {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.plasticcard > button,
.modal__input > button,
.share > button {
  border: none;
  width: 45px;
  height: 45px;
  border-radius: 10px;
  font-size: 1.2em;
  background-color: #fff;
}

.plastic-modal {
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: #505050bb;
}

.plastic-modal__opened {
  margin: 0 auto;
  padding: 30px 50px;
  background-color: #181818;
  width: 450px;
  max-width: 100%;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.plastic-modal__opened > button {
  padding: 0.5em 10px;
  border-radius: 5px;
  background-color: #fff;
  color: #181818;
}

.modal__input {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  margin-bottom: 1.5em;
}

.modal__input > input {
  border: none;
  outline: none;
  padding: 0.5em 10px;
  color: #181818;
  font-family: monospace;
  border-radius: 5px;
}
